﻿body
{
    font-family: 'Trebuchet MS';
    font-size: 11pt;
/*  background-color: #CD91AA; /* Pallette 1 */
    background-color: #FFEBE0;
}
H2
{
    font-size: 16pt;
    line-height: 0px;
    padding-top: 8px;
}
H3
{
    font-size: 14pt;
    line-height: 0px;
}
H4
{
    font-size: 13pt;
    line-height: 0px;
}
.Music
{
    font-size: 9pt;
    padding-right: 10px;
}
.Composer
{
    font-size: 7pt;
    padding-right: 10px;
}
.Sample
{
    font-size: 7pt;
}
.Quantity
{
    text-align: right;
}
.Menu
{
    /* background-color: #CDB491; /* Pallette 1 */
    background-color: #FFEBE0;    /* Pallette 2 */
    color: #000000;
    font-family: Trebuchet MS;
    font-size: 11pt;
}
.MenuSelected
{
    /* background-color: #CD91AA; /* Pallette 1 */
    background-color: #B3A49D;  /* Pallette 2 */
    color: #000000;
}
.MenuHover
{
    /* background-color: #CDB491; /* Pallette 1 */
    background-color: #B3B39D; /* Pallette 2 */
    color: #ffffcc;
}
.Header
{
    text-align: center;
    vertical-align: middle;
    height: 100px;
    background-image: url(image/header1.jpg); 
    background-repeat: no-repeat; 
    background-position: left;
    color: #000000;
}
.Footer
{
    vertical-align: middle;
    height: 18px;
    color: #000000;
    font-size: 9pt;
}
.ContentBorder
{
    background-color: #91B4CD;
}
.MainContent
{
    /* background-color: #ffffff;  /* Pallette 1 */
    background-color: #FFFFE0; /* Pallette 2 */
}
.HeaderLeft
{
    background-image: url(image/BorderTL.gif);
    background-position: left center;
    background-repeat: no-repeat;
}
.HeaderRight
{
    background-image: url(image/BorderTR.gif);
    background-position: left center;
    background-repeat: no-repeat;
}
.FooterLeft
{
    background-image: url(image/BorderBL.gif);
    background-position: left center;
    background-repeat: no-repeat;
}
.FooterRight
{
    background-image: url(image/BorderBR.gif);
    background-position: left center;
    background-repeat: no-repeat;
}